How to install psi4 on Debian Unstable (Sid)